﻿#BBGalleryWrapper
{
    margin-top:44px;
}

.FirstImage
{
    display:inline-block; width:180px; height:120px; overflow:hidden; position:relative;
    margin-left:20px;
}

a.galleryname
{
    display:block; background:#2E300C; position:absolute;  bottom:0px; width:170px; height:26px; line-height:26px; padding-left:10px;
    opacity:0.8;filter:alpha(opacity=80); color:#fff!important; cursor:pointer;
    background:#000 url(images/bg-arrow.png) no-repeat 153px 6px;
}

span.ImgBottomPanel
{
    padding-left:10px; cursor:pointer;
}

